/*
Theme Name: Barnelli Child Theme
Description: Barnelli is a minimal and highly responsive Wordpress theme, designed for all you restaurateurs out there. This is not just a generic 'theme' that can fit into all businesses.
Author: yosoftware
Theme URI: http://demo.yosoftware.com/wp/barnelli/
Author URI: http://themeforest.net/user/yosoftware
Template: barnelli-wp
Version: 1.0.0
License: Themeforest Split Licence
License URI: -
Tags: restaurant, responsive, bootstrap, chef, creative, css3, font awesome, food, html5, kitchen, menu, minimal, pub, slider
Text Domain: BARNELLI
*/

@import url("../barnelli-wp/less/custom.css");

.gallery-nav-wrapper { text-align: center; }
.gallery-nav-wrapper ul { margin: 30px; list-style: none; padding: 0; }
.gallery-nav-wrapper li { display: inline-block; margin: 15px; font-size: 16px; }